/*General and main page*/

body {
	width: 780px; 
	margin: 0 auto; 
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 80%;
}


	#header_wrapper {
		z-index: 1000; 
		left: -20px;
		top: -24px;
		position: relative; 
		width: 780px;
		height: 200px; 
	}
	
	ul {
		list-style: none; 
		padding-left: 0px;
	}
	
	iframe {
			overflow: hidden;}
			
			#about_me {
				position: relative; 
				top: 90px;
				width: 470px;
				margin: 0 auto;
				padding: 30px 20px;
				margin-bottom: 90px;
				border-color: #242424;
				border-style: solid;
				border-width: thick;
				text-align: center; 
				background-color: #b7d5f2;
			}

#reportcard {
				position: relative; 
				top: 90px;
				width: 470px;
				margin: 0 auto;
				padding: 30px 20px;
				margin-bottom: 45px;
				border-color: #242424;
				border-style: solid;
				border-width: thick;
				text-align: center; 
				background-color: #b7d5f2;
			}
			
			#ascii_picture {
				color: black;
				}
			
				
				.bold {
					font-weight: bold;
				}
				
				#contact {
					font-size:12px;
					font-style: italic;
				}
					
/*School publications page*/

	#publications_panel {
		height: 147px;
		width: 370px;
		margin: 0 auto;

	}

		#jug { 
			text-indent: -900000px;
			float: left;
			background-image: url('../images/jug.png');
			margin-right: 112px;
			width: 129px; 
			height: 147px;
			outline: none;
		}
		
			#jug:hover {
				height: 170px;
			}
		
		#noser { 
			text-indent: -900000px;
			float: left;
			background-image: url('../images/noser.png');
			width: 129px; 
			height: 147px;
			outline: none;
		}
			#noser:hover {
				height: 170px;
			}
			
/*Noser page*/
			#noser_text {
				text-indent: -900000px;
				float: left;
				background-image: url('../images/noser.png');
				width: 129px; 
				height: 170px;
			}
			
			#noser_articles {
				margin-top: 40px;
			}
			
			#noser_articles a{
				color: #333;
			}
			
			#noser_articles li {
				text-align: left;
				margin-top: 10px;
				margin-bottom: 10px;
			}
			
/*Jug page*/
			#jug_text {
				text-indent: -900000px;
				float: left;
				background-image: url('../images/jug.png');
				width: 129px; 
				height: 170px;
				margin-right: 112px;
				}
			
			#down_links {
				margin-top: 40px
				}
				
			#jug_articles a{
				color: #333;
			}
				
			#jug_articles li {
				text-align: center;
				margin-top: 20px;
				margin-bottom: 20px;
			}
				
/*Internet page*/
			.internet_articles li{
				width: 415px;
				text-align: left;
				margin-top: 10px;
				margin-bottom: 10px;				
				}
				
			.internet_articles a {
				color: #333;
				}
				
			#splitsider {
				margin-top: 35px;
				margin-bottom: -15px;
				}
				
			#jewel {
				margin-top: 20px;
				margin-bottom: -10px;}
				
/*Performance*/
/*Science*/

	a{
		color: #333;
		}
				
			

